﻿#dnnVerticalMenu{height:auto;margin-bottom: 20px;}

#dnnVerticalMenu .topLevel{
	height:auto;
	position:relative;
	padding: 0;
	margin: 0;
	/*border-top: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;*/
	background-color: rgb(243,243,243);
}

#dnnVerticalMenu .topLevel li {
	list-style-type:none;
	position:relative;
	margin:0;
	text-align: left;
	border-bottom: 2px solid #fff;
}

#dnnVerticalMenu .subLevel li:last-child {
	border-bottom: none;
}

#dnnVerticalMenu .topLevel li a {
	/*font-size:16px;*/
	font-size: 14px;
	display:block;
	color:#000;
	line-height:1.3em;
	padding: 10px 10px;
}

#dnnVerticalMenu .subLevel {
	margin-left: 30px;
	display: none;
}

/*#dnnVerticalMenu .topLevel li:hover,
#dnnVerticalMenu .topLevel li.selected {
  color: #c00205;
	text-decoration:none;
}*/

#dnnVerticalMenu .topLevel li a:hover,
#dnnVerticalMenu .topLevel li a.selected {
	color: #fff;
	text-decoration: none;
}

.default #dnnVerticalMenu .topLevel li:hover a,
.default #dnnVerticalMenu .topLevel li a.selected {
	background-color: #f30909;
}

.it_services #dnnVerticalMenu .topLevel li a:hover,
.it_services #dnnVerticalMenu .topLevel li a.selected {
	background-color: #83ba1f;
}

.Office.Migration #dnnVerticalMenu .topLevel li a.selected {
	background-color: #EB3D01;
}

.Dropbox.Business .it_services #dnnVerticalMenu .topLevel li a.selected {
	background-color: #0071e0;
}

.web_services #dnnVerticalMenu .topLevel li a:hover,
.web_services #dnnVerticalMenu .topLevel li a.selected {
	background-color: #00aeef;
}

.business_services #dnnVerticalMenu .topLevel li a:hover,
.business_services #dnnVerticalMenu .topLevel li a.selected {
	background-color: #2673ec;
}

.dev_services #dnnVerticalMenu .topLevel li a:hover,
.dev_services #dnnVerticalMenu .topLevel li a.selected {
	background-color: #e56c19;
}